#container {position: relative;}

#utilities ul {float: none; position: absolute; top: 5px; right: 0;}
#utilities .links, #utilities .schools {display: none;}
#utilities .search {width: 130px; height: 18px;}
#utilities .search input {width: 112px; height: 15px; padding-top: 3px;}
#utilities .home {top: 30px; width: 105px;}
.homepage #utilities .home {top:43px;}

#utilities fieldset {display: block;}

#photography {clear: right;}

#nav li {overflow: visible;}

#content {display: inline-table;}
.homepage #content {clear: none; float: left;}
